{% filter indent(width=4, first=False) %}
{% include "./_mem_offset.jinja" %}
activation_forward<{{name|upper}}_NB_DATA,
                   {{name|upper}}_ACTIVATION>
                   ({{in_name[0]}}, {{out_name[0]}}, {{name|upper}}_RESCALING);
{% include "./_save_outputs.jinja" %}
{% endfilter %}
